# Generated by Django 4.2 on 2023-06-14 13:33

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0022_contracthistory"),
    ]

    operations = [
        migrations.AddField(
            model_name="contract",
            name="amend",
            field=models.BooleanField(default=False),
        ),
    ]
